@font-face{font-family:Poppins-Regular;src:url(../invitation/fonts/poppins/Poppins-Regular.ttf)}
@font-face{font-family:Poppins-Bold;src:url(../invitation/fonts/poppins/Poppins-Bold.ttf)}
        /* navbar extra */
        .fa{
            font-size: 1.4em !important;
        }
        
        .vl {
            border-left: 1px solid grey;
            height: 30px;
            margin-left:10px;
            margin-right:6px;
            margin-top:5px;
        }
        
         /* Datepicker */
            .datepicker td, .datepicker th {
            font-size: 0.85rem;
        }

        .datepicker {
           
        }
        
        .datepicker-dropdown {
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
        }

/* END datepicker */
    .date-heading{
        display:inline-block;
        text-align: center;    
        width:64px;
        height:64px;
        border-radius: 10px;
        border: solid 1px #353535;
        background-color:#292929;
        color:#8d8d8d;
        margin-right:15px;
    }
    .date-heading-dayno{
        margin-top:11px;
        display:block;
        font-family: 'Poppins-Regular', sans-serif;
        font-size: 18pt;
        font-weight: 400;
        color:#ffffff;
        width:100%;
        line-height:20px;
    }
    .date-heading-month{
        display:block;
        font-family: 'Poppins-Regular', sans-serif;
        font-size: 12pt;
        font-weight: 400;
        color:#8d8d8d;
        width:100%;
    }
    
    #eventTitle{
     color:#ffffff;   
    }
    
    #eventTitle2{
     color:#8d8d8d;   
    }
    
        input.form-control3 {
        border-radius: 30rem 0 0 30rem;
        border: none;
        background-color:#313131;
        color:#ffffff;
        width:70%;
        padding-left:15px;
        height:36px;
    }

/* Modal */
    .modal-content{
        background: #1c1c1c;
        color:#ffffff;
    }
    
    .modal-header{
     color:#7d7d7d;   
     border-bottom:solid 1px #353535;
    }
    
    .modal-footer{
     color:#7d7d7d;   
     border-top:solid 1px #353535;
    }
    
    .modal-header .close{
     color:#ffffff;   
    }

    .form-group {
        width:90%;   
    }

    .input-group {
        border-radius: 30rem;
    }

    input.form-control {
        border-radius: 30rem 0 0 30rem;
        border: none;
        background-color:#313131;
        color:#ffffff;
    }

    input.form-control:focus {
        box-shadow: none;
    }

input.form-control::placeholder {
    font-style: italic;
    color:#7d7d7d;
}

    input.form-control2 {
        border-radius: 30rem;
        border: none;
    }

.input-group-text {
    border-radius: 0 30rem 30rem 0;
    border: none;
    color:#7d7d7d;
    background-color:#313131;
}



.labelText{
    font-family: 'Open Sans', arial, sans-serif;
    font-size:9pt;   
    color:#7d7d7d;
}

select.form-control{
 background-color:#313131;
 color:#ffffff;
 border:0;   
}

/* search bar */

    #footerSearch .input-group {
        border-radius: 0;
    }

    #footerSearch {
        border-radius: 10px;
        border: solid 0px #353535;
        background-color: #292929;
        margin-left:10px; 
        padding-top:3px;
    }

    #footerSearch input.form-control {
        background-color: transparent; 
    }

    #footerSearch input.form-control:focus {
        box-shadow: none;
        color:#8d8d8d;
    }

    #footerSearch input.form-control::placeholder {
        font-style: italic;
        color:#8d8d8d;
}

    #footerSearch .input-group-text {
        border-radius: 0;
        border: none;
        color:#8d8d8d;
        background-color:transparent;
        font-size:0.7em;
        width:5px;
}


.centerObject{
 margin: 0 auto;   
}

.come-from-modal.left .modal-dialog,
.come-from-modal.right .modal-dialog {
    
    width: 320px;
    height: 90%;
    position: absolute; top: 0px; right: 10px; 
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    
}

.come-from-modal.left .modal-content,
.come-from-modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0px;
}

.come-from-modal.left .modal-body,
.come-from-modal.right .modal-body {
    padding: 15px 15px 80px;
}

#orangeForm-metadata{
    font-size:7pt;   
}

#helpTxt{
    width:100%;   
}

#helpTxt ul {
  list-style: none; /* Remove default bullets */
}

#helpTxt ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #f76332 /* #f76332;  Change the color to orange */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
#helpTxt li{
    font-size:0.9em;
}

.textRight{
    text-align:right;
    }
    
.rndBtnContainer{
    position: fixed;
    bottom: 40px;     
    right:30px;   
}
.btnRound{
  display: inline-block;
  border-radius: 90px;
  font-size: 18px;
  line-height: inherit;
  color:#ffffff;
  padding-top:11px;
  padding-bottom:11px;
  }
  
.btnRound i{
   color:#ffffff;   
}  

  .btnRound:focus {
  outline: none;
  box-shadow: none;
}
  
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {  
  background-color:#f76332;
  border-color: #f76332;
    color:#ffffff;
  }
  
  .btn:focus {
  outline: none;
  box-shadow: none;
}

.btn-secondary{
    background-color:#525252;
    border-color: #525252;

}

.smallTxt{
 font-size:0.8em;   
}

  
  input[type="file"] {
    display: none;
}
  
  .custom-file-input.selected:lang(en)::after {
      content: "" !important;
    }
 
    .custom-file {
      overflow: hidden;
    }
    
    .custom-file-upload {
    width: 70%;
    border: 0px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    background:#313131;
    padding-bottom:10px;
}

.labelRadio {
    white-space:nowrap;
}

.wrappable {
    white-space:normal;
}

.fieldsetRadios{
    
}
/* Cool checkboxes */
    ul.ks-cboxtags{list-style:none;padding:10px}
    ul.ks-cboxtags li{display:inline}
    ul.ks-cboxtags li label{
        display:inline-block;
        background-color:
            /*
            rgba(255,255,255,.9);
            border:1px solid rgba(139,139,139,.3);
            color:#adadad;
            */
            color:#7d7d7d;
            background-color:#313131;
            border:1px solid #313131;
            border-radius:25px;
            white-space:nowrap;
            margin:3px 0;
            -webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s;
            font-weight:400}
    ul.ks-cboxtags li label{padding:8px 12px;cursor:pointer}
    ul.ks-cboxtags li label::before{
        display:inline-block;
        font-style:normal;
        font-variant:normal;
        text-rendering:auto;-
        webkit-font-smoothing:antialiased;
        font-family:"FontAwesome";
        font-weight:400;
        font-size:11px;
        padding:2px 6px 2px 2px;
        content:"\f067";
        -webkit-transition:-webkit-transform .3s ease-in-out;transition:-webkit-transform .3s ease-in-out;-o-transition:transform .3s ease-in-out;transition:transform .3s ease-in-out;transition:transform .3s ease-in-out , -webkit-transform .3s ease-in-out}
    ul.ks-cboxtags li input[type="checkbox"]:checked+label::before{
        content:"\f00c";
        -webkit-transform:rotate(-360deg);
        -ms-transform:rotate(-360deg);transform:rotate(-360deg);-webkit-transition:-webkit-transform .3s ease-in-out;transition:-webkit-transform .3s ease-in-out;-o-transition:transform .3s ease-in-out;transition:transform .3s ease-in-out;transition:transform .3s ease-in-out , -webkit-transform .3s ease-in-out}
    ul.ks-cboxtags li input[type="checkbox"]:checked+label{
        /*
        border:1px solid #fec771;
        background-color:#fec771;
        color:#fff;
        */
        border:1px solid #f76332;
        background-color:#525252;
        color: #ffffff;
        -webkit-transition:all .2s;
        -o-transition:all .2s;transition:all .2s}
    ul.ks-cboxtags li input[type="checkbox"]{display:absolute}
    ul.ks-cboxtags li input[type="checkbox"]{position:absolute;opacity:0}
/*---------------------------------------------*/

/* Cool Slider */
 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #f76332;
}

input:focus + .slider {
  box-shadow: 0 0 1px #f76332;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 
/* QR code scanner */
#qr-canvas {
  margin: auto;
  display: block;
    margin-left: auto;
    margin-right: auto
  width: calc(100% - 20px);
  max-width: 350px;
}

#btn-scan-qr {
  cursor: pointer;
}

#btn-scan-qr img {
  padding: 15px;
  margin: 15px;
  background: black;
  width:80%;
}

#qr-result {
  font-size: 1.2em;
  margin: 20px auto;
  padding: 20px;
  max-width: 300px;
}

/*---------------------------------------------*/
.wrap-input100 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 10px;
}

.input100 {
  font-family: Poppins-Regular;
  font-size: 15px;
  line-height: 1.5;
  color: #666666;

  display: block;
  width: 100%;
  background: #e6e6e6;
  height: 50px;
  border-radius: 25px;
  padding: 0 30px 0 68px;
}


/*------------------------------------------------------------------
[ Focus ]*/
.focus-input100 {
  display: block;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(87,184,70, 0.8);
}

.input100:focus + .focus-input100 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

.symbol-input100 {
  font-size: 15px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 35px;
  pointer-events: none;
  color: #666666;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100 + .symbol-input100 {
  color: #57b846;
  padding-left: 28px;
}
    